﻿.bg_header,.footer,.footer_login,.popup_T {
	background-color:#14815e
}
.btn_sport {
	background:url(../images/main/indexMenu/LEO/icon_home_sport.jpg) no-repeat center top;
	background-size:cover
}
.btn_sport2 {
	background:url(../images/main/indexMenu/LEO/icon_home_sport2BG.jpg) no-repeat top left;
	background-size:cover
}
.btn_sport3 {
	background:url(../images/main/indexMenu/LEO/icon_home_sport3BG.jpg) no-repeat top left;
	background-size:cover
}
.btn_jzGames {
	background:url(../images/main/indexMenu/LEO/icon_home_jzGamesBG.jpg) no-repeat top left;
	background-size:cover
}
.btn_jzGames {
	background:url(../images/main/indexMenu/LEO/icon_home_jzGamesBG.jpg) no-repeat top left;
	background-size:cover
}
.btn_people {
	background:url(../images/main/indexMenu/LEO/icon_home_peopleBG.jpg) no-repeat top left;
	background-size:cover
}
.btn_ball {
	background:url(../images/main/indexMenu/LEO/icon_home_ballBG.jpg) no-repeat top left;
	background-size:cover
}
.btn_chess {
	background:url(../images/main/indexMenu/LEO/icon_home_chessBG.jpg) no-repeat top left;
	background-size:cover
}
.btn_game {
	background:url(../images/main/indexMenu/LEO/icon_home_gameBG.jpg) no-repeat top left;
	background-size:cover
}
.btn_kuGames {
	background:url(../images/main/indexMenu/LEO/icon_home_kuGamesBG.jpg) no-repeat top left;
	background-size:cover
}
.footer a.active {
	background-color:#005246;
	color:#fff
}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {
	opacity:1;
	background-color:#54c6a1
}
